@font-face {
    font-family: 'Brother 1816 Web';
    src: url('brother-fonts/Brother1816-Regular.woff2') format('woff2'),
         url('brother-fonts/Brother1816-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
:root {
 --blue: #1429a3;
 --white: #ffffff;
 --dark-gray: #4f4f4f;
 --gray: #ebebeb;
 --black: #000;
 --orang: #ffb536;
}
.icon-address-book:before, .icon-address:before {
    content: "\f5a0" !important;
}
.icon-phone:before {
    content: "\f095" !important;
}
body {
	font-family: 'Brother 1816 Web', sans-serif;
	color: var(--black);
	animation: fadein 2s;
	-moz-animation: fadein 2s; /* Firefox */
	-webkit-animation: fadein 2s; /* Safari and Chrome */
	-o-animation: fadein 2s; /* Opera */
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.com-contact__thumbnail.thumbnail {
    text-align: left;
    margin-bottom: 30px;
    background: #fff;
    padding: 10px;
    text-align: center;
    border-radius: 20px;
}
.menu-style a, .menu-style ul li ul li a:hover, .menu-style ul li ul li.active > a, .header.container-header, .menu-style .mod-menu li, .header.container-header.fixed-header .menu-style .mod-menu li, .top-logo, .header.container-header.fixed-header .top-logo, .header.container-header.fixed-header .brand-logo img, .header.container-header .brand-logo img, .header.container-header.fixed-header .menu-style div.mod-languages .btn-group .btn, .header.container-header .menu-style div.mod-languages .btn-group .btn, .carousel-caption a.btn, .container-section-a a, .contact-form .btn-primary, section.container-section-c .data a, section.container-section-d .data a, .blog .item-content, .blog .item-content h2 a {
	-webkit-transition: all 0.3s ease 0.1s;
	-moz-transition: all 0.3s ease 0.1s;
	-ms-transition: all 0.3s ease 0.1s;
	-o-transition: all 0.3s ease 0.1s;
	transition: all 0.3s ease 0.1s;
}
#contact-form input::-webkit-input-placeholder {
font-weight: normal;
}
#contact-form input::-moz-placeholder {
font-weight: normal;
} /* FF 4-18 */
#contact-form input::-moz-placeholder {
font-weight: normal;
} /* FF 19+ */
#contact-form input::-ms-input-placeholder {
font-weight: normal;
} /* IE 10+ */
 input:focus::-webkit-input-placeholder {
color:transparent;
}
 input:focus:-moz-placeholder {
color:transparent;
} /* FF 4-18 */
 input:focus::-moz-placeholder {
color:transparent;
} /* FF 19+ */
 input:focus:-ms-input-placeholder {
color:transparent;
} /* IE 10+ */
 textarea:focus::-webkit-input-placeholder {
color:transparent;
}
 textarea:focus:-moz-placeholder {
color:transparent;
} /* FF 4-18 */
 textarea:focus::-moz-placeholder {
color:transparent;
} /* FF 19+ */
 textarea:focus:-ms-input-placeholder {
color:transparent;
}
/* IE 10+ */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Brother 1816 Web', sans-serif;
}
h2 {
    font-size: 1.75rem;
    color: #3d9731;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
body.itemid-102 .breadcrumbs, 
body.itemid-103 .breadcrumbs, 
section.container-section-a, 
section.container-section-b, 
section.container-section-c, 
section.container-section-d, 
section.container-section-e, 
footer .mod-languages, 
body.itemid-102 .site-grid.body-main_content, 
body.itemid-103 .site-grid.body-main_content, section.contact-map, .container-section-e li h4:before, .news-list-blog li h4:before, p.readmore .icon-chevron-right, .result__title-url, .result__taxonomy-item.result__taxonomy--Language, .result__taxonomy-item.result__taxonomy--Category, .container-search label.finder, .carousel-caption a.btn, #mod-custom201 a {
	display: none;
}
body.itemid-102 section.container-section-a, 
body.itemid-102 section.container-section-b, 
body.itemid-102 section.container-section-c, 
body.itemid-102 section.container-section-d, 
body.itemid-102 section.container-section-e, 
body.itemid-103 section.container-section-a, 
body.itemid-103 section.container-section-b, 
body.itemid-103 section.container-section-c, 
body.itemid-103 section.container-section-d, 
body.itemid-103 section.container-section-e,
body.itemid-199 section.contact-map {
	display: block;
}
.img-side {
	float: right;
	width: 48%;
	height: auto;
	margin: 0 0 20px 50px;
	padding: 10px;
	border: 10px solid #ccc;
	border-radius: 30px;
}
img.full-width, section.container-section-c .mod-custom, section.container-section-d .mod-custom  {
	width: 100%;
}
p, .com-content-article__body ul li {
	margin: 0 0 20px;
	line-height: 34px;
	font-size: 18px;
	color: var(--dark-gray);
}
p, .com-content-article__body ul {
	margin-bottom: 20px;
}
.com-content-article__body ul li {
    margin: 0;
}
.main_content .com-content-article em {
	display: inline-block;
	background: #f2f2f2;
	padding: 20px;
	border-left: 4px solid var(--orang);
	font-size: 16px;
	margin: 20px 0;
	width: 100%;
}
.site-grid.body-main_content {
	padding: 0 70px 50px;
}
.top-logo img, .top-info, .menu-style {
	padding: 0 30px;
}
.top-logo {
	position: relative;
}
.container-search .mod-finder__search {
    margin: 6px 0;
}
.container-search input {
    border: 1px solid var(--gray);
    box-shadow: 0 0px 4px rgba(0, 0, 0, 0.1);
    width: 270px;
    border-radius: 8px !important;
}
.container-search button, .container-search button:hover {
    width: 0;
    padding: 0;
    background: none;
    color: var(--white);
    border: none;
}
.container-search span {
	width: 30px;
	height: 30px;
    color: var(--gray);
    font-size: 20px;
    position: relative;
    left: -34px;
    top: 7px;
}
.result__taxonomy span {
	color: var(--dark-gray);
}
.result__taxonomy, .result__date {
	color: var(--orang);
}
.page-link.active, .active>.page-link, .btn-primary {
	background-color: var(--blue);
}
 @keyframes fadein {
 from {
 opacity:0;
}
to {
	opacity: 1;
}
}
 @-moz-keyframes fadein { /* Firefox */
 from {
 opacity:0;
}
to {
	opacity: 1;
}
}
 @-webkit-keyframes fadein { /* Safari and Chrome */
 from {
 opacity:0;
}
to {
	opacity: 1;
}
}
 @-o-keyframes fadein { /* Opera */
 from {
 opacity:0;
}
to {
	opacity: 1;
}
}
/* Start preloader */
.preloader-jackhammer {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: var(--blue);
	z-index: 10000;
    display: block;
}
.preloader-jackhammer * {
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.preloader-jackhammer ul li {
	list-style: none;
}
.preloader-jackhammer .cssload-flex-container {
	position: relative;
	top: 50%;
	margin-top: -40px;
	display: flex;
	display: -o-flex;
	display: -ms-flex;
	display: -webkit-flex;
	display: -moz-flex;
	flex-direction: row;
	-o-flex-direction: row;
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	flex-wrap: wrap;
	-o-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	justify-content: space-around;
}
.preloader-jackhammer .cssload-flex-container li {
	padding: 10px;
	height: 120px;
	width: 120px;
	margin: 0;
	position: relative;
	text-align: center;
}
.preloader-jackhammer .cssload-loading, .preloader-jackhammer .cssload-loading:after, .preloader-jackhammer .cssload-loading:before {
	display: inline-block;
	position: relative;
	width: 6px;
	height: 80px;
	background: var(--orang);
	margin-top: 5px;
	border-radius: 975px;
	-o-border-radius: 975px;
	-ms-border-radius: 975px;
	-webkit-border-radius: 975px;
	-moz-border-radius: 975px;
	animation: cssload-upDown2 1.15s ease infinite;
	-o-animation: cssload-upDown2 1.15s ease infinite;
	-ms-animation: cssload-upDown2 1.15s ease infinite;
	-webkit-animation: cssload-upDown2 1.15s ease infinite;
	-moz-animation: cssload-upDown2 1.15s ease infinite;
	animation-direction: alternate;
	-o-animation-direction: alternate;
	-ms-animation-direction: alternate;
	-webkit-animation-direction: alternate;
	-moz-animation-direction: alternate;
	animation-delay: 0.29s;
	-o-animation-delay: 0.29s;
	-ms-animation-delay: 0.29s;
	-webkit-animation-delay: 0.29s;
	-moz-animation-delay: 0.29s;
}
.preloader-jackhammer .cssload-loading:after, .preloader-jackhammer .cssload-loading:before {
	position: absolute;
	content: '';
	animation: cssload-upDown 1.15s ease infinite;
	-o-animation: cssload-upDown 1.15s ease infinite;
	-ms-animation: cssload-upDown 1.15s ease infinite;
	-webkit-animation: cssload-upDown 1.15s ease infinite;
	-moz-animation: cssload-upDown 1.15s ease infinite;
	animation-direction: alternate;
	-o-animation-direction: alternate;
	-ms-animation-direction: alternate;
	-webkit-animation-direction: alternate;
	-moz-animation-direction: alternate;
}
.preloader-jackhammer .cssload-loading:before {
	left: -10px;
}
.preloader-jackhammer .cssload-loading:after {
	left: 10px;
	animation-delay: 0.58s;
	-o-animation-delay: 0.58s;
	-ms-animation-delay: 0.58s;
	-webkit-animation-delay: 0.58s;
	-moz-animation-delay: 0.58s;
}
@keyframes cssload-upDown {
from {
transform:translateY(19px);
}
to {
	transform: translateY(-19px);
}
}
@-o-keyframes cssload-upDown {
from {
-o-transform:translateY(19px);
}
to {
	-o-transform: translateY(-19px);
}
}
@-ms-keyframes cssload-upDown {
from {
-ms-transform:translateY(19px);
}
to {
	-ms-transform: translateY(-19px);
}
}
@-webkit-keyframes cssload-upDown {
from {
-webkit-transform:translateY(19px);
}
to {
	-webkit-transform: translateY(-19px);
}
}
@-moz-keyframes cssload-upDown {
from {
-moz-transform:translateY(19px);
}
to {
	-moz-transform: translateY(-19px);
}
}
@keyframes cssload-upDown2 {
from {
transform:translateY(29px);
}
to {
	transform: translateY(-19px);
}
}
@-o-keyframes cssload-upDown2 {
from {
-o-transform:translateY(29px);
}
to {
	-o-transform: translateY(-19px);
}
}
@-ms-keyframes cssload-upDown2 {
from {
-ms-transform:translateY(29px);
}
to {
	-ms-transform: translateY(-19px);
}
}
@-webkit-keyframes cssload-upDown2 {
from {
-webkit-transform:translateY(29px);
}
to {
	-webkit-transform: translateY(-19px);
}
}
@-moz-keyframes cssload-upDown2 {
from {
-moz-transform:translateY(29px);
}
to {
	-moz-transform: translateY(-19px);
}
}

/* End preloader */

/* Start Style Coding Custom */

.header.container-header {
	background: var(--white);
	min-height: 110px;
	z-index: 100;
	box-shadow: 0 0px 9px -4px rgba(0, 0, 0, 0.5);
}
.header.container-header.fixed-header .brand-logo img {
    /* height: 60px; */
}
.header.container-header.fixed-header .menu-style .mod-menu li {
    padding: 0;
}
.header.container-header.fixed-header .menu-style div.mod-languages .btn-group .btn  {
    top: 0;
}
.header.container-header .row {
 --gutter-x: 0;
}
.container-header .grid-child.header-style, .container-header .grid-child {
	padding: 0;
}
.menu-search .grid-child {
	padding: 0;
}
.top-logo {
	background: var(--white);
	text-align: center;
	border-bottom: 2px solid var(--gray);
}
.brand-logo img {
	width: auto;
	height: 90px;
	padding: 10px 0;
}
.top-info {
	background: var(--dark-gray);
	display: block;
	position: relative;
	padding: 0 100px 0 8px;
}
.top-info div {
	line-height: 50px;
	height: 50px;
}
.top-info p {
	font-size: 12px;
	line-height: 40px;
	margin: 0;
}
.top-info p strong {
	color: var(--orang);
}
.mod-languages .dropdown-menu {
	background-color: #1d1f27;
	border: none;
	margin: 0 !important;
	padding: 0 !important;
	min-width: 85px;
}
div.mod-languages li {
	margin: 0;
	padding: 0 !important;
	line-height: 20px;
}
div.mod-languages a {
	color: var(--white) !important;
    display: block;
}
.mod-languages {
    padding-right: 100px;
    position: absolute;
    top: 0;
    right: 0;
}
div.mod-languages .btn-group .btn {
    background: none;
    border: none;
    border-left: 1px solid #000;
    color: #000;
    font-size: 14px;
    border-radius: 0;
    top: 20px;
}
.container-header nav, .container-header .container-search {
	margin: 0;
	margin-top: -1px;
}
/* Start menu  */
.menu-style {
	padding: 0;
	position: relative;
	padding: 0 100px 0 100px;
	width: 100%;
}
.container-header .mod-menu>li>a, .container-header .mod-menu>li>span {
    position: relative;
    display: block;
    padding: 8px 15px;
    color: var(--black);
    font-size: 16px;
    text-transform: capitalize;
    border-radius: 0;
    margin-right: 10px;
    font-weight: 500;
}
li.nav-item.item-199 a, #mod-custom201 a {
    border-radius: 30px;
    padding: 8px 30px 8px 20px;
    text-transform: uppercase;
    color: var(--white);
    background: linear-gradient(#000 0%, #000 50%, #ffb536 50%, #ffb536 100%);
    background-size: 100% 200%;
    background-position: top center;
    transition: all 0.3s ease-in-out;
    position: relative;
    font-size: 12px;
    margin: 4px 0 0 15px;
    text-decoration: none;
}
#mod-custom201 p {
    margin: 0;
}
li.nav-item.item-199 a:after, #mod-custom201 a:after {
    background: url(../images/up-right-arrow.png) 0 0 no-repeat;
    position: absolute;
    content: "";
    right: 5px;
    top: 7px;
    z-index: 10;
    width: 20px;
    height: 20px;
}
li.nav-item.item-199 a:hover, li.nav-item.item-199 a:focus, #mod-custom201 a:hover {
    background-position: bottom center;
    color: #fff;
}

.menu-style .mod-menu li {
	padding: 0;
	margin: 0 !important;
	position: relative;
	display: inline-block;
}
.menu-style li.active>a, .menu-style li:hover>a {
	text-decoration: none;
	color: var(--orang);
	/* border-top: 2px solid var(--orang); */
}
.container-header .mod-menu>li:after {
	content: none;
}
.menu-style li.item-194.active>a, .menu-style li.item-194:hover>a, .menu-style li.item-221:hover>a, .menu-style li.item-221.active>a {
	color: #fff;
	border: 0;
}
.menu-style ul li ul {
	background: #fff;
	position: absolute;
	top: 48px;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	padding: 0 !important;
	margin: 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	-webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
	box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
	border: none;
	min-width: 270px;
	display: block !important;
	opacity: 0;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transition: opacity 0.5s 0.1s cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 0.5s 0.1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: transform 0.5s 0.1s cubic-bezier(0.68, -0.55, 0.265, 1.55), opacity 0.5s 0.1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transform-origin: 0;
	/* transform-origin: 0 0; */
}
.menu-style ul li:hover>ul {
	display: block;
	opacity: 1;
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}
.menu-style ul li ul ul {
	top: 0;
	left: 270px;
}
.menu-style ul li ul li {
	list-style: none;
	float: none;
	border-top: 1px solid #ECECEC;
	position: relative;
	display: block !important;
	padding: 0 !important;
}
.menu-style ul li ul li a {
	display: block;
	background: none;
	text-decoration: none;
	padding: 12px 10px;
	color: var(--black);
	font-size: 14px;
	position: relative;
	border: none !important;
	padding-left: 10px;
}
.menu-style ul li ul li a:hover, .menu-style ul li ul li.active > a, .menu-style li li.parent:hover>a {
	background: none;
	border-top: 2px solid transparent;
	background: rgba(32,11,190,0.05);
	margin: 0;
	color: var(--black);
}
.menu-style ul li.parent:after {
	font-family: "Font Awesome 6 Free" !important;
	position: absolute;
	content: "\2b";
	right: -9px !important;
	top: 10px;
	color: var(--dark-gray);
	font-weight: 600;
	width: 30px;
	height: 30px;
	left: auto !important;
	opacity: .5;
}
.menu-style ul li.parent:hover:after {
	font-family: "Font Awesome 6 Free" !important;
	content: "\f068";
	top: 9px;
	background: none;
}
/* End Style menu */

/*Start Style Slider Home*/
.carousel-control-next, .carousel-control-prev {
	width: 50px;
	height: 50px;
	color: #fff;
	border-radius: 8px;
	top: 70%;
	opacity: 1;
	margin-top: -25px;
	border: 1px solid var(--white);
}
.carousel-control-next:hover, .carousel-control-prev:hover {
	border-color: var(--orang);
	color: var(--orang);
}
body.itemid-102 .carousel-control-prev {
	right: 7%;
	left: auto !important;
	margin-top: 30px;
}
.carousel-control-next {
	right: 7%;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
	background: none;
	width: 50px;
	height: 50px;
	line-height: 50px;
}
div#carouselHeaderCaptions:hover .carousel-control-next, div#carouselHeaderCaptions:hover .carousel-control-prev {
	opacity: 1;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-webkit-transform: translateZ(1000px);
	-webkit-transform-style: preserve-3d;
}
.carousel-caption {
	bottom: 12%;
	color: #fff;
	left: 7%;
	padding: 0;
	position: absolute;
	right: auto;
	text-align: left;
	width: 650px;
}
.carousel-caption h5 {
	font-size: 16px;
	color: var(--orang);
}
.carousel-caption h3 {
	text-transform: uppercase;
	display: block;
	font-weight: bold;
	color: #fff;
	font-size: 48px;
	line-height: 60px;
	text-transform: capitalize;
}
.carousel-caption p {
	font-size: 16px !important;
	color: #fff;
	line-height: 30px !important;
	margin-bottom: 30px;
}
.container-section-a a, .contact-form .btn-primary, section.container-section-c .data a, section.container-section-d .data a {
	color: var(--white);
	background: none;
	font-size: 16px;
	text-decoration: none;
	font-weight: 600;
	padding: 10px 50px;
	text-align: center;
	text-transform: capitalize;
	letter-spacing: inherit !important;
	position: relative;
	display: inline-block;
	z-index: 1;
	height: 56px;
	line-height: 32px;
	overflow: hidden;
	vertical-align: middle;
	margin-top: 15px;
	border-radius: 30px;
	border: 2px solid var(--white);
}
.container-section-a a:hover, .contact-form .btn-primary:hover, section.container-section-c .data a:hover {
	color: var(--orang);
	border: 2px solid var(--orang);
}
section.container-section-d .data a:hover {
	color: var(--blue);
	border: 2px solid var(--blue);
}
.container-section-a a, .contact-form .btn-primary {
	color: var(--blue);
	border-color: var(--blue);
}
.container-banner {
	margin-bottom: 0;
}
/*End Style slier home*/
.breadcrumbs {
	padding: 100px 100px 50px;
	margin-bottom: 60px;
	border-bottom: 4px solid var(--orang);
	background: #1429a3;
	text-align: center;
}
.breadcrumbs .grid-child {
	display: block;
	width: 100%;
}
.breadcrumbs .grid-child ol {
	display: block;
	background: rgba(255, 255, 255, .08);
	border-radius: 30px;
}
.breadcrumbs .grid-child ol li {
	display: inline-block;
}
.breadcrumbs .grid-child ol li span.divider.icon-location.icon-fw {
	display: none;
}
.breadcrumb-item a, .breadcrumb-item+.breadcrumb-item:before {
	color: var(--white);
	text-decoration: none;
}
.breadcrumb-item.active {
	color: var(--orang);
}
.main_content .com-content-article, .main_content {
	position: relative;
}
.main_content .com-content-article .page-header, .com-content-category-blog h1, body.itemid-129 .page-header, .body-main_content .com-contact.contact .page-header {
	color: var(--white);
	position: absolute;
	top: -260px;
	left: 0;
	width: 100%;
	z-index: 0;
	padding-bottom: 0;
	margin: 0;
	border-bottom: none;
	display: block;
	text-transform: uppercase;
	text-align: center;
}
.com-content-category-blog h1, body.itemid-129 .page-header, .body-main_content .com-contact.contact .page-header {
	top: -220px;
}
.main_content .com-content-article .page-header h1, .com-content-category-blog h1, body.itemid-129 h1, .body-main_content .com-contact.contact .page-header h1 {
	margin: 0;
	padding: 0;
	background: none;
	color: var(--white);
	font-size: 30px;
	font-weight: 600;
}
.article-info dd {
	display: inline-block;
	margin-right: 20px;
}
.article-info dt {
	font-weight: inherit;
	font-size: 20px;
	margin-bottom: 15px;
	display: none;
}
.article-info dd span {
	color: var(--orang);
}
.com-content-article__body .djslider-default {
	position: inherit !important;
	width: 100% !important;
	height: auto !important;
	display: inline-block;
}
.com-content-article__body .djslider-default .slider-container {
	position: inherit !important;
	overflow: inherit !important;
	left: auto !important;
	top: auto !important;
	height: 100%;
	width: 100%;
}
.com-content-article__body .djslider-default ul.djslider-in {
	position: inherit !important;
	width: 100% !important;
	left: auto !important;
	overflow: inherit !important;
	display: inline-block;
	column-count: 4;
}
.com-content-article__body .djslider-default ul.djslider-in > li {
	width: 100% !important;
	height: auto !important;
	float: none !important;
	padding-bottom: 20px !important;
}
.com-content-article__body .djslider-default ul.djslider-in > li img.dj-image {
	padding: 0;
	border: 2px solid var(--orang) !important;
}
section.container-section-a, section.container-section-b, section.container-section-c, section.container-section-d, section.container-section-e {
	width: 100%;
	padding: 60px 100px;
}
section.container-section-d {
	padding: 0;
}
section.container-section-b {
	padding-top: 0;
	position: relative;
}
section.container-section-c {
	background: var(--blue);
	padding: 0;
}
section.container-section-c img, section.container-section-d img {
	width: 100%;
	height: auto;
}
section.container-section-c .data, section.container-section-d .data {
	padding: 0 100px 0 !important;
	text-align: left;
}
section.container-section-c .data h3, section.container-section-d .data h3 {
	font-size: 34px;
	color: var(--white);
	text-align: left;
}
section.container-section-c .data p, section.container-section-d .data p {
	font-size: 20px;
    line-height: 38px;
    color: var(--white);
}
section.container-section-d {
	background: #fd8f40;
}
section.container-section-e {
	background: none;
}
.container-section-a .img-side {
	width: 45%;
	height: auto;
	float: left;
	border-radius: 0;
	margin: 0 100px 15px 0;
	border: none;
	padding: 0;
}
.container-section-a h5, .container-section-b h5, .container-section-c h5, .container-section-d h5, .container-section-e h5, .com-content-article__body h4 {
    font-size: 32px;
    color: var(--black);
    font-weight: 600;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.com-content-article__body h4 {
	font-size: 22px;
}
.container-section-a h5:before, .container-section-b h5:before, .container-section-c h5:before, .container-section-d h5:before, .container-section-e h5:before, .com-content-article__body h4:before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
    height: 3px;
    background: var(--orang);
    content: "";
}
.container-section-a h3, .container-section-b h3, .container-section-c h3, .container-section-d h3, .container-section-e h3 {
	display: block;
	font-weight: bold;
	font-size: 38px;
	margin: 0 0 30px;
	line-height: 60px;
	text-transform: capitalize;
	text-align: center;
}
.container-section-d h3 {
	color: var(--white);
}
.container-section-a p {
	font-size: 18px !important;
	line-height: 36px !important;
	margin-bottom: 30px;
	color: var(--dark-gray);
}
section.container-section-b .grid-child, .contact-us-info .grid-child {
  display: grid;
  gap: 40px;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}
section.container-section-b .grid-child .card {
  padding: 20px 30px;
  border-radius: 10px;
  font-size: clamp(14px, 4vw, 28px);
  text-align: center;
  transition: all 0.3s ease;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}
section.container-section-b h6, .contact-us-info .grid-child .card h6 {
	text-align: left;
	left;margin: 15px 0;
	font-weight: 800;
	font-size: 18px;
	text-transform: capitalize;
}
section.container-section-b p, .contact-us-info .grid-child p {
	font-size: 16px;
	text-align: left;
	color: var(--dark-gray);
	margin: 0;
}
.com-contact__container dt span {
	/* background: var(--blue); */
	color: #000000;
	display: inline-block;
	border-radius: 5px;
	font-size: 20px;
	/* width: 54px; */
	/* height: 55px; */
	/* line-height: 54px; */
	margin-bottom: 20px;
	text-align: center;
}
.com-contact__container {
    width: 35%;
    display: block;
    float: left;
    overflow: hidden;
    background: #ececec;
    box-shadow: 0 0 40px rgb(0 0 0 / 10%) !important;
    padding: 20px;
    border-radius: 20px;
}
.com-contact__container dd {
	width: 100%;
	font-size: 14px;
	margin-bottom: 20px !important;
}
.container-section-c  {
	justify-content: space-evenly;
}
.container-section-c li img {
	border-radius: 10px;
	width: 95% !important;
	height: 70% !important;
	position: relative;
	top: 13px;
	background: #fff;
	padding: 10px;
}
.container-section-e .grid-child {
	flex-direction: column;
}
.container-section-e li p {
	margin: 0;
}
.container-section-e li, .news-list-blog li {
	position: relative;
}
.container-section-e img, .news-list-blog img {
	border-radius: 10px;
	width: 100%;
	border: none;
	padding: 0;
	margin: 0;
}
.container-section-e h4.newsflash-title, .news-list-blog h4.newsflash-title {
position: absolute;
    bottom: 5px;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    padding: 20px 30px 60px;
    border-radius: 0 0 10px 10px;
}
.container-section-e a, .news-list-blog a {
    text-decoration: none;
    color: var(--white);
    border-bottom: 1px solid var(--white);
    display: block;
    padding-bottom: 20px;
}
.container-section-e li p.readmore, .news-list-blog li p.readmore {
    position: absolute;
    bottom: 20px;
    left: 30px;
    margin: 0;
}
.container-section-e li h4, .news-list-blog li h4 {
    margin: 0;
}
.container-section-e li p.readmore a, .news-list-blog li p.readmore a {
    background: none;
    border: none;
    padding: 0;
    text-transform: capitalize;
}
.newsflash-item-style {
	display: inline-block;
    padding: 30px;
    background: var(--white);
    box-shadow: 0 0px 9px -4px rgba(0, 0, 0, 0.3);
    border-radius: 20px;
}
body.itemid-103 .newsflash-item-style {
    width: 48%;
    float: left;
}
body.itemid-103 .newsflash-item-style:nth-child(1) {
	margin-left: 2%;
}
.newsflash-item-style img {
	margin: 0 !important;
	border-radius: 20px;
	width: 100%;
	float: none !important;
}
/*.newsflash-item-style .article-info {
	border-bottom: 1px solid var(--gray);
}*/
.newsflash-item-style .article-info a {
	color: var(--gray);
	text-decoration: none;
}
.newsflash-item-style dd {
	display: inline-block;
	font-size: 12px;
}
.newsflash-item-style h4 a {
	color: var(--black);
	text-decoration: none;
	text-transform: capitalize;
	margin-bottom: 13px;
	display: block;
	font-size: 22px;
	padding-bottom: 10px;
	border-bottom: 1px solid var(--black);
}
.footer {
	color: var(--black);
	background: url(../images/footer-bg.jpg) bottom center no-repeat fixed;
	background-size: cover;
	margin: 0;
}
.footer .container-footer {
	padding: 0 80px 0 80px !important;
}
.footer .grid-child {
	align-items: flex-start;
    padding: 2.5rem 1.25em;
}
.container-footer .footer-1 {
	width: 35%;
}
.container-footer .footer-1 a {
	text-decoration: none;
}
.container-footer .footer-2, .container-footer .footer-3{
	width: 20%;
}
.container-footer .footer-4 {
	width: 25%;
}
.container-footer .moduletable {
    display: inline-block;
    width: 100%;
}
.container-footer h3 {
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: 800;
}
.container-footer p {
	color: var(--dark-gray);
	font-size: 16px;
	line-height: 30px;
}
.container-footer .mod-menu li {
    display: block;
    text-align: left;
    line-height: 30px;
    border-bottom: 1px solid var(--dark-gray);
}
.container-footer .mod-menu li a {
	font-size: 14px;
	text-decoration: none;
	text-transform: capitalize;
	margin: 0;
	color: var(--dark-gray);
}
.container-footer .mod-menu li.active a, .container-footer .mod-menu li a:hover, .container-footer .footer-1 a:hover, p.readmore a:hover {
	color: var(--orang);
}
.footer-4 ul, .styled-icons ul {
	list-style: none;
	padding: 0;
}
.footer-4 li {
    color: var(--dark-gray);
    line-height: 44px;
    font-size: 14px;
}
.footer-4 li i {
	font-size: 20px;
	margin-right: 10px;
}
.styled-icons li {
	display: inline-block;
}
.styled-icons li a {
    display: inline-block;
    width: 40px;
    height: 40px;
    color: var(--blue) !important;
    background: var(--white);
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
    margin: 0 2px;
    font-size: 14px;
}
.copyright {
	background: var(--white);
	text-align: center;
	padding: 15px 0;
}
.copyright p {
	color: var(--black);
	font-size: 14px;
	padding: 0 30px;
	margin: 0;
}
.copyright p strong, .copyright a {
	color: var(--orang) !important;
	text-decoration: inherit;
}
.com-content-article__body table {
	width: AUTO !important;
	min-width: 48%;
	margin-bottom: 40px;
}
.com-content-article__body table td {
	border: 1px solid var(--gray);
    padding: 14px 10px;
    border-bottom-width: 4px;
}
.com-content-article__body table tr:hover, .com-content-article__body table tr:first-child {
	background: var(--blue);
	color: var(--white);
}
/* End Style Coding Custom */
/* Start blog style  */
.blog .item-content {
	border-radius: 20px;
	padding: 0;
	margin: 0 15px 30px;
	width: 98%;
	position: relative;
}
.blog .blog-item {
	float: left;
}
.blog .item-content .page-header {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
}
.blog .item-content p {
	margin: 0;
}
.blog .item-content img {
	width: 100%;
	height: auto;
	margin: 0;
	border-radius: 0;
	border: none;
	padding: 0;
}
.blog .item-content h2 {margin: 0;padding: 0;line-height: normal;}
.blog .item-content h2 a {
	color: var(--white);
	font-size: 20px;
	text-decoration: none;
	text-transform: capitalize;
	text-align: center;
	display: block;
	padding: 15px;
	line-height: 30px;
}
.blog .item-content:hover h2 a {
	padding: 80px 15px;
}
.blog .text-muted {
	display: none;
}
/* End blog style  */

/*start contact*/
.com-contact h2 {
	display: none;
}
.news-list-blog {
	display: flex;
}
.news-list-blog ul {
    margin-bottom: 20px;
    column-count: 2;
    display: block;
}
.news-list-blog img {
    border: none;
    padding: 0;
    width: 100%;
    margin: 0;
    float: none;
}
.com-contact__container .contact-form-left-style {
	width: 50%;
	min-height: 610px;
	display: block;
	float: left;
	background: url(../images/test-contact.jpg) top left no-repeat;
	background-size: cover;
}
.com-contact__container .contact-form-right-style {
	padding: 95px 15px 0 0;
	float: right;
	width: 50%;
}
.com-contact__container .contact-form-right-style dt {
	position: relative;
	left: -50px;
	font-size: 50px;
	color: var(--white);
	background: var(--orang);
	border-radius: 10px;
	width: 100px;
	height: 100px;
	text-align: center;
	line-height: 100px;
}
.com-contact__container .contact-form-right-style dd {
	padding: 0;
	margin-bottom: 40px;
	min-height: 110px;
}
.com-contact__container .contact-form-right-style dd span {
	color: var(--white);
	font-size: 20px;
	line-height: 30px;
}
.com-contact__form.contact-form {
	width: 57%;
	min-height: 540px;
	float: right;
	/* background: #fff; */
	/* padding: 20px; */
	border-radius: 20px;
	/* box-shadow: 0 0 40px rgb(0 0 0 / 10%) !important; */
}
#contact-form .form-control {
	background: var(--white);
	width: 100%;
	padding-left: 20px;
	font-size: 14px;
	color: var(--dark-gray);
	border: 1px solid #ddd;
	border-radius: 0;
	/* box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.1) inset; */
	border-radius: 20px;
}
#contact-form textarea {
	height: 130px !important;
}
#contact-form .control-group {
	margin: 0 0 10px;
}
#contact-form .control-group .controls {
	position: relative;
}
#contact-form .control-group:nth-child(3) {
	width: 49%;
	display: inline-block;
}
#contact-form .control-group:nth-child(4) {
	display: inline-block;
	width: 49%;
	float: right;
}
.contact-form legend {
    display: block;
    color: var(--dark-gray);
    font-size: 20px;
    padding: 0 0 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    border-bottom: 1px solid var(--gray);
}
.contact-form legend:after {
	position: absolute;
    left: 0px;
    bottom: -5px;
    width: 8px;
    height: 8px;
    background: #ddd;
    content: '';
    border-radius: 50%;
}
.back-to-top-link {
	border-radius: 5px 5px 0 0;
	width: 50px;
	height: 40px;
	background: var(--white);
	line-height: 27px;
	text-align: center;
	color: var(--black);
	border: none;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
}
.back-to-top-link:hover, .back-to-top-link:focus {
	background: var(--black);
}



/* ------------------------------------
    Start Animation Part
---------------------------------------*/
/*Pulse Border Animation*/
@keyframes pulse-border {
 0% {
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}
@-webkit-keyframes pulse-border {
 0% {
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}
.move-y {
	animation: move-y 2s alternate infinite;
	-webkit-animation: move-y 2s alternate infinite;
}
@keyframes move-y {
 0% {
 transform: translate3d(0, 0, 0);
 -webkit-transform: translate3d(0, 0, 0);
}
 100% {
 transform: translate3d(0, 10px, 0);
 -webkit-transform: translate3d(0, 10px, 0);
}
}
.dance3 {
	-webkit-animation: dance3 8s alternate infinite;
}
@keyframes dance3 {
 0% {
 -webkit-transform: scale(0.8);
}
 100% {
 -webkit-transform: scale(1);
}
}
.dance {
	-webkit-animation: dance 2s alternate infinite;
}
@keyframes dance {
 0% {
 -webkit-transform: scale(0.8);
}
 100% {
 -webkit-transform: scale(1);
}
}
.dance2 {
	-webkit-animation: dance2 4s alternate infinite;
}
@keyframes dance2 {
 0% {
 -webkit-transform: translate3d(0, 0, 0);
}
 50% {
 -webkit-transform: translate3d(15px, -15px, 0);
}
 100% {
 -webkit-transform: translate3d(0, -15px, 15px);
}
}
.watermark-animate {
	-webkit-animation: watermark-animate 8s infinite;
	animation: watermark-animate 8s infinite;
	animation-direction: alternate-reverse;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}
@keyframes watermark-animate {
 0% {
 left: 0;
}
 100% {
 left: 100%;
}
}
.body-banner {
	position: relative;
}
.body-banner .container {
	position: relative;
	z-index: 1;
}
.body-banner .line-inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	margin: auto;
	width: calc(100%);
	pointer-events: none;
	overflow: hidden;
	z-index: 1;
	max-width: 1240px;
}
.body-banner .line-inner .line {
	position: absolute;
	width: 1px;
	height: 100%;
	top: 0;
	left: calc(50%);
	background: #fff;
	z-index: 1;
}
.body-banner .line-inner .line:after {
	content: "";
	display: block;
	position: absolute;
	height: 80px;
	width: 3px;
	top: -20%;
	left: -1px;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 39%, #1273eb 130%, #1273eb 59%);
	background-color: rgba(0, 0, 0, 0);
	-webkit-animation: rain-line 13s 0s linear infinite;
	animation: rain-line 13s 0s linear infinite;
	animation-delay: 0s;
}
.body-banner .line-inner .line:nth-child(1) {
	left: 2px !important;
}
.body-banner .line-inner .line:nth-child(1):after {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.body-banner .line-inner .line:nth-child(3) {
	left: unset !important;
	right: 2px;
}
.body-banner .line-inner .line:nth-child(3):after {
	-webkit-animation-delay: 2.5s;
	animation-delay: 2.5s;
}
.body-banner .line-inner.style2 .line {
	background: rgba(255, 255, 255, 0.1);
}
.body-banner .line-inner.style2 .line:after {
	background-color: #fff;
}
.body-banner .line-inner.orange-dark .line {
	background: rgba(0, 0, 0, 0.1);
}
.body-banner .line-inner.orange-dark .line:after {
	background-image: linear-gradient(220deg, #4192ff 0%, #003987 79%);
}
@keyframes rain-line {
 0% {
 top: -20%;
}
 100% {
 top: 100%;
}
}
@-webkit-keyframes rain-line {
 0% {
 top: -20%;
}
 100% {
 top: 100%;
}
}
.up-down {
	animation: up-down 3s alternate infinite;
	-webkit-animation: up-down 3s alternate infinite;
}
@keyframes up-down {
 0% {
 transform: translateY(10px);
 -webkit-transform: translateY(0);
}
 50% {
 transform: translateY(-10px);
 -webkit-transform: translateY(-10px);
}
 100% {
 transform: translateY(0);
 -webkit-transform: translateY(0);
}
}
@-webkit-keyframes up-down {
 0% {
 transform: translateY(30px);
 -webkit-transform: translateY(0);
}
 50% {
 transform: translateY(-50px);
 -webkit-transform: translateY(-50px);
}
 100% {
 transform: translateY(0);
 -webkit-transform: translateY(0);
}
}
.horizontal {
	animation-name: horizontal;
	animation-duration: 12s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}
.horizontal.new-style {
	animation-duration: 15s;
}
@keyframes horizontal {
 0% {
 transform: translateX(0);
}
 50% {
 transform: translateX(50px);
}
 100% {
 transform: translateX(0);
}
}
.vertical {
	animation-name: vertical;
	animation-duration: 12s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}
.vertical.new-style {
	animation-duration: 15s;
}
@keyframes vertical {
 0% {
 transform: translateY(0);
}
 50% {
 transform: translateY(100px);
}
 100% {
 transform: translateY(0);
}
}
.rotated-style {
	animation: rotated-style 5s linear infinite;
}
@keyframes rotated-style {
 0% {
 -webkit-transform: translate(0) rotate(0);
 transform: translate(0) rotate(0);
}
 25% {
 transform: translate(-10px, 10px) rotate(10deg);
}
 50% {
 transform: translate(5px, -5px) rotate(25deg);
}
 75% {
 transform: translate(15px, -5px) rotate(15deg);
}
 100% {
 transform: translate(0) rotate(0);
}
}
.fadeinup {
	animation-duration: 2s;
	animation-name: fadeInUp;
}
@keyframes fadeinup {
 0% {
 opacity: 0;
 transform: translate3d(0, 100%, 0);
}
 100% {
 opacity: 1;
 transform: none;
}
}
.fadeinup2 {
	animation-duration: 3s;
	animation-name: fadeInUp;
}
@keyframes fadeinup2 {
 0% {
 opacity: 0;
 transform: translate3d(0, 100%, 0);
}
 00% {
 opacity: 1;
 transform: none;
}
}
.fadeInRight {
	animation-duration: 2s;
	animation-name: fadeInRight;
}
@keyframes {
 0% {
 opacity: 0;
 transform: translate3d(100%, 0, 0);
}
 100% {
 opacity: 1;
 transform: none;
}
}
/* ------------------------------------
    End Animation
---------------------------------------*/

/* MEDIA QUERIES */
/*Responsive coding*/
@media (max-width:768px) {
.header.container-header {
	overflow-x: inherit;
	min-height: auto;
	position: fixed !important;
	width: 100%;
	box-shadow: none;
}
.com-content-category-blog h1, body.itemid-129 .page-header, .main_content .com-content-article .page-header, .com-contact h1 {
	top: -190px;
}
.body-main_content .com-contact.contact .page-header {
	top: -176px;
}
.grid-child.header-style, #mod-custom201 a {
	display: block;
}
.top-logo {
	text-align: left;
	/*border-bottom: none;*/
	box-shadow: 0 0 10px rgb(0 0 0 / 20%) !important;
}
.brand-logo img {
	height: 30px !important;
	padding: 0 !important;
	margin-left: 30px;
}
#mod-custom111 li, #mod-custom112 li {
	font-size: 10px;
}
.top-info {
	padding: 10px 0 !important;
}
.top-info div {
	height: auto;
	display: block;
	text-align: center;
	line-height: normal;
}
.mod-languages {
	position: absolute;
	top: -55px;
	left: 10px;
	border: none;
    padding: 0 !important;
    }
.container-header .navbar-toggler {
    border: none !important;
    color: var(--blue);
    padding: 10px 15px;
    position: absolute;
    top: -53px;
    right: 0;
    z-index: 1000;
}
/* 1. STATE: MENU IS CLOSED (Displays the Hamburger Icon) */
.navbar-toggler.collapsed .icon-menu {
    background-image: none; /* Removes the default inline SVG icon */
}
.navbar-toggler.collapsed .icon-menu::before {
    content: "\3d"; /* FontAwesome Hamburger Code */
    font-family: "Font Awesome 6 Free";
    font-weight: 500;
    font-size: 30px;
}

/* 2. STATE: MENU IS OPEN (Displays the "X" Close Icon) */
.navbar-toggler:not(.collapsed) .icon-menu {
    background-image: none; 
}
.navbar-toggler:not(.collapsed) .icon-menu::before {
    content: "\f00d"; /* FontAwesome "X" Code */
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
    font-size: 30px;
}

/* STATE: MENU IS CLOSED (aria-expanded is false) */
.navbar-toggler[aria-expanded="false"] .icon-menu::before {
    content: "\3d"; 
    font-family: "Font Awesome 6 Free";
}

/* STATE: MENU IS OPEN (aria-expanded is true) */
.navbar-toggler[aria-expanded="true"] .icon-menu::before {
    content: "\f00d"; 
    font-family: "Font Awesome 6 Free";
}

/* Icon when menu is closed */
.navbar-toggler.collapsed .icon-menu {
    background-image: url('/images/menu-open.svg') !important;
}

/* Icon when menu is open */
.navbar-toggler:not(.collapsed) .icon-menu {
    background-image: url('/images/menu-close.svg') !important;
}

button:focus:not(:focus-visible) {
	border: none !important;
    box-shadow: none;
}
.menu-style .container-nav li a {
	text-align: center;
	padding: 8px 0px;
	margin: 0 !important;
	border-top: none;
	font-size: 18px;
}
.menu-style li.active>a {
    background: #f7f7f7;
    border-radius: 30px;
}
.menu-style ul li ul li a {
    font-size: 14px !important;
}
ul.mod-menu.mod-list.nav {
    margin: 15px;
}
.menu-style .container-nav nav {
	width: 100%;
	margin: 0;
	display: block;
	background: #fff;
}
.navbar-collapse {
	margin-top: 0;
}
.menu-style .container-nav ul li:hover>ul {
	position: relative;
	top: 0;
	float: none;
	min-width: 100%;
	box-shadow: none;
}
.menu-style ul li ul ul {
	left: 0;
}
.col-3, .col-9 {
	width: 100%;
}
.carousel-caption {
	width: 80%;
}
.carousel-caption h3 {
	font-size: 30px;
	line-height: 42px;
}
.carousel-caption p {
	font-size: 16px !important;
	line-height: 26px !important;
}
section.container-section-a, section.container-section-b, section.container-section-e {
	padding: 30px;
}
.container-section-a .img-side {
	width: 100%;
	float: none;
	margin: 0 0 20px 0;
}
.container-section-a h3, .container-section-b h3, .container-section-e h3 {
	font-size: 20px;
	margin: 10px 0;
	line-height: 36px;
}
.mod-articlesnews-horizontal {
	grid-template-columns: auto;
}
.img-side {
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
}
.main_content .com-content-article .page-header h1, .com-contact h1, .com-content-category-blog h1 {
	font-size: 18px !important;
}
.breadcrumbs {
	padding: 150px 30px 40px;
	margin-bottom: 30px;
	font-size: 12px;
}
section.container-section-b .grid-child {
	display: block;
}
section.container-section-b .grid-child .card {
	margin-bottom: 25px;
}
.djslider-default .navigation-container-custom, .djslider-default .navigation-numbers {
	bottom: 2px !important;
	right: 0 !important;
	width: 100%;
	text-align: center;
}
.site-grid.body-main_content, .menu-style {
	padding: 0;
}
.blog .item-content {
	margin: 0 0 40px;
}
.com-contact__container {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.com-contact__form.contact-form {
	width: 100%;
	float: none;
}
.com-contact__container .contact-form-left-style {
	width: 100%;
	min-height: 500px;
	float: none;
}
.com-contact__container .contact-form-right-style {
	padding: 0 15px !important;
	float: none;
	width: 100%;
	margin-bottom: 80px;
}
.com-contact__container .contact-form-right-style dt {
	left: -90px;
	top: 56px;
	width: 60px;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
}
.com-contact__container .contact-form-right-style dl {
	padding-left: 100px;
}
.com-contact__container .contact-form-right-style dd {
	padding: 0;
	margin-bottom: 0px;
	min-height: inherit;
}
#contact-form .control-group:nth-child(3), #contact-form .control-group:nth-child(4) {
	width: 100%;
	float: none;
}
.com-content-article__body .djslider-default ul.djslider-in {
	column-count: 2;
}
.container-section-b .grid-child, .container-section-c .grid-child {
	display: inline-block;
}
.container-section-b .djslider-default {
	height: 550px !important;
}
section.container-section-b .djslider-default .navigation-container {
	width: 105px !important;
	right: 4 !important;
	top: 50px !important;
}
.container-section-d .djslider-default, .container-section-d .djslider-default li {
	height: 500px !important;
}
.newsflash-item-style h4 a, .blog .item-content h2 a {
	font-size: 18px;
}
.footer {
	margin-top: 100px;
}
body.itemid-103 .newsflash-item-style {
    width: 100%;
    float: none;
}
.newsflash-item-style {
    margin-top: 20px;
}
.newsflash-item {
    grid-column: none;
}
.footer .mod-menu li a {
    font-size: 14px;
    margin: 0 10px;
}
.com-contact__container .contact-form-right-style dd span {
    font-size: 16px;
    line-height: 26px;
}
label {
    font-size: 14px;
}
div.mod-languages .btn-group .btn {
    border-left: 1px solid #fff;
    color: #fff;
    top: 0;
}
.menu-style .mod-menu li {
    padding: 0;
    text-align: center;
    border: none;
}
.menu-style .grid-child.container-nav {
    text-align: right;
}
li.nav-item.item-199 a {
    padding: 8px 30px 8px 20px !important;
    display: inline-block;
    border: none !important;
    margin-bottom: 6px !important;
    font-size: 12px;
    font-weight: 400;
}
section.container-section-c .data, section.container-section-d .data {
	padding: 0 30px 30px !important;
}
section.container-section-c table, section.container-section-d table {
	display: flex;
}
section.container-section-c td, section.container-section-d td {
	display: flex;
    grid-template-columns: auto;
    display: flow;
}
.container-footer .grid-child {
	width: 100%;
	padding-bottom: 0;
}
.footer .container-footer {
    padding: 10px !important;
}
.menu-style ul li ul ul {
    transform: none;
}
.menu-style ul li.parent:after {
	right: 50% !important;
	margin-right: -170px;
	background: none;
}
#mod-custom201 a {
    display: inline-block;
    padding: 0 33px 0 20px;
    position: absolute;
    top: 16px;
    right: 60px;
    margin: 0;
}
.top-info:after, .container-header .container-search, li.nav-item.item-199 a {
	display: none;
}
.menu-style ul li ul {
    -webkit-transform: inherit;
    transform: inherit;
    -webkit-transition: inherit;
    transition: inherit;
    -webkit-transform-origin: inherit;
    transform-origin: inherit;
}
.container-header .navbar-collapse.show {
    height: 100vh;
    display: block;
}
.menu-style ul li ul li a:hover, .menu-style li li.parent:hover>a {
    background: none;
}
}
